# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-13 13:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0091_merge_20190809_1322'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='display_mentor_btn',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=1),
        ),
    ]
